
@media screen and ( max-width: 500px ) {
    body {
        background-image: url(../Bilder/pgbk2.gif);
        font-family: Verdana;
        font-size: 1em;
        margin: 0;
        padding: 0; /*12px;*/
    }

    #Rahmen {
        width: 100%;
        border: thin solid #222222;
    }

    #Header {
        width: 100%;
        content: url(../Bilder/GepflegteKleidung.jpg);
    }

    #Menu {
        text-align: center;
        width: 100%;
        border: 0;
        /*float: left;*/
    }

    #Slogan {
        width: 100%;
        content: url(../Bilder/sloganbg.gif);
        border: 0;
    }

    #Deko {
        width: 100%;
        background-image: url(../Bilder/Dekolila.gif);
        border: 0;
        font-size: 0.8rem;
        color: #aaaaaa;
        height: 2em; /*text-align: center;*/
    }

        #Deko li {
            display: inline-block;
            margin-left: 10%;
            margin-top: 1.5%;
        }

    #Content {
        width: 100%;
        background-image: url(../Bilder/Mainlila.gif);
        border: 0;
        margin-top: .3em;
        height: 16em;
    }

    #ContLaden {
        width: 50%;
        background-color: #fff;
        margin: 0.3em;
        border: 0;
        float: left;
    }

    #PicLaden {
        width: 100%;
        border: 0;
        content: url(../Bilder/Laden.gif);
    }


    #ContAnschrift {
        width: 45%; /*310px;   height:170px;*/
        margin: 0.2em;
        border: 0; /*thin solid #888888;*/
        font-size: 1em; /*16px;*/
        padding: 0;
        text-align: center;
        float: right;
        background-image: url(../Bilder/Mainlila.gif);
    }

    #Überschrift {
        text-align: center;
        font-family: Tahoma,sans-serif;
    }

    #SchriftTabelle {
        font-size: 1.1em; /*14px;*/
        text-align: center;
        font-family: Tahoma,sans-serif;
    }

    #neueZeiten {
        text-align: center;
        font-size: 0.8em;
        font-family: Tahoma,sans-serif;
    }


    nav ul {
        margin: 0;
        padding: 0.2em;
        list-style-type: none;
        overflow: hidden;
        background-color: #550055;
    }

    nav li {
        margin: 0.4em;
        background-color: #a0a;
    }

        nav li a {
            display: block;
            color: #ccc;
            text-decoration: none;
        }

            /* nav li a:hover {background-color: #d0d;}*/
            nav li a:link {
                color: #ccc;
                background-color: #a0a
            }

            nav li a:visited {
                color: #ccc;
                background-color: #a0a
            }

            nav li a:hover {
                color: #fff;
                background-color: #d0d
            }

        nav li[aria-current] a {
            color: #fff;
            background-color: #a0a
        }

    .btn-group  {
        width:95%;
        
    }
        .btn-group .btn {
        background-color: #a0a;
        border: 1px solid grey;
        color: white;
        padding: 0.4em;
        text-align: center;
        text-decoration: none;
        font-size: 16px;
        cursor: pointer;
        width: 100%;
        display: block;
    }

        .btn-group .btn:hover {
            background-color: #d0d;
        }

    /*.Foto {
    background-image: url(../Bilder/Laden.gif ) 
    }*/
}


/*a.menu         { display:block; text-align:center; padding-top:3px; width:120px; height:19px; text-decoration:none}*/


@media screen and ( min-width: 501px ) {
    body {
        background-image: url(../Bilder/pgbk2.gif);
        font-family: Verdana;
        font-size: 1em;
        margin: 0;
        padding: 0; /*12px;*/
    }

    #Rahmen {
        width: 90%; /*960px;*/
        /*height:650px;*/
        margin: auto;
        border: thin solid #222222;
    }

    #Header {
        width: 90%; /*960px;*/
        height: 5em;
        background-image: url(../Bilder/GepflegteKleidung.jpg);
        border: 0;
    }

    #Menu {
        text-align: center;
        width: 100%; /*960px;
   height:30px;*/
        border: 0;
    }

    #Slogan {
        width: 90%; /*960px;
   height:58px;*/
        background-image: url(../Bilder/sloganbg.gif);
        border: 0;
    }

    #Deko {
        width: 15%; /*160px;
   height:455px;*/
        background-image: url(../Bilder/Dekolila.gif);
        border: 0;
        font-size: 1rem;
        color: #aaaaaa;
        line-height: 500%; /*14px;*/
        float: left;
    }

        #Deko ul {
            /*margin-top: 10%;*/ /*100px;*/
        }

    #Content {
        width: 85%; /*800px;
   height:455px;*/
        background-image: url(../Bilder/Mainlila.gif);
        border: 0;
        float: right;
        height: 100%;
    }

    #ContLaden {
        width: 40%; /*370px;
   height:250px;*/
        background-color: #fff;
        margin: 2.5em 0.9em; /*30px 10px;*/
        border: thin solid #888888;
        /*clear: right;*/
        float: left;
        height: auto;
    }

    #PicLaden {
        margin: 0.5% 0.5%; /*5px 5px;*/
        width: 50%;
        border: 0;
        content: url(../Bilder/Laden.gif);
    }

    #ContAnschrift {
        width: 30%; /*310px;
   height:170px;*/
        margin: 2.5em 2.5em; /*30px 30px;*/
        border: thin solid #888888;
        font-size: 1.2em; /*16px;*/
        padding: 3.5em 0.9em; /*40px 10px;*/
        text-align: center;
        float: right
    }

    #Überschrift {
        text-align: center;
        font-family: Tahoma,sans-serif;
    }

    #SchriftTabelle {
        font-size: 1.1em; /*14px;*/
        text-align: center;
        font-family: Tahoma,sans-serif;
    }

    #neueZeiten {
        text-align: right;
        font-size: 1.3em; /*15px;*/
        font-family: Tahoma,sans-serif;
    }


    nav ul {
        margin: 0;
        padding: 0.2em; /*2px;*/
        list-style-type: none;
        overflow: hidden;
        background-color: #550055;
    }

    nav li {
        float: left;
        margin: 0.3em; /*2px;*/
        width: 16%; /*120px;*/
        background-color: #a0a;
    }

        nav li a {
            display: block;
            color: #ccc;
            text-align: center;
            padding: 0.2em 0.1em; /*3px 3px;*/
            text-decoration: none;
        }

            /* nav li a:hover {background-color: #d0d;}*/
            nav li a:link {
                color: #ccc;
                background-color: #a0a
            }

            nav li a:visited {
                color: #ccc;
                background-color: #a0a
            }

            nav li a:hover {
                color: #fff;
                background-color: #d0d
            }

        nav li[aria-current] a {
            color: #fff;
            background-color: #a0a
        }

    img {
        width: 100%;
        height: auto;
    }
}
